::selection{ background:#FA641E; color:#000;}
::-moz-selection{ background:#FA641E; color:#000;}
::-webkit-selection{ background:#FA641E; color:#000;}

::-webkit-scrollbar {
	width:10px;
	height:10px;
}
 
::-webkit-scrollbar-track {
	background:#DDD;
}
 
::-webkit-scrollbar-thumb {	
	background:rgba(100,100,100,1);
	border-radius:12px;
}

::-webkit-scrollbar-thumb:hover {
	background:rgba(250,100,30,1);
}


body{
	font-family:'phenomenaregular', sans-serif;
	color:#141414;
	background-color:#FFFFFF;
	overflow-x:hidden;
}

*{margin:0px; padding:0px; outline:none;}
img{border:0px; margin:0px;}

a{ text-decoration:none; color:#141414; }
a:hover{ color:#141414;}

html, body{height:100%;}

body, p{font-size:20px; line-height:30px; }

p{margin-bottom:40px;}
p:last-child{margin-bottom:0px;}

address{font-style:normal;}

.bg-black{background-color:#141414;}
.bg-silver{background-color:#EBEBEB;}
.bg-silver-gradient{background:linear-gradient(to bottom, #EBEBEB, #FFFFFF);}
.bg-orange{background-color:#FA641E; background-image:url('../images/bg-noise-orange.jpg');}

.bg-black h1, .bg-black h2, .bg-black h3, .bg-black h4, .bg-black h5{ color:#505050;}
.bg-black, .bg-black p, .bg-black a{ color:#DCDCDC;}
.bg-black a:hover{ color:#FA641E;}
/********************************************************************************************************/
/********************************************************************************************************/
h1, h2, h3, h4, h5{font-weight:normal; color:#141414; }

h1{font-family:'phenomenathin', sans-serif; font-size:100px; line-height:100px;}
h2{font-family:'phenomenaextralight';font-size:120px; line-height:100px; letter-spacing:-5px;}
h3{font-family:'phenomenalight';font-size:50px;}
h4{font-family:'phenomenalight';font-size:30px;}
h5{font-family:'phenomenaregular';font-size:22px; line-height:28px;}
h6{font-family:'phenomenaregular';font-size:17px; line-height:25px;}

h2 span{
	font-size:50px;
	line-height:60px;
	letter-spacing:0;
	color:#FA641E;
	display:block;
	margin-bottom:80px;
}

h3 span{
	font-size:30px;
	line-height:45px;
	color:#FA641E;
	display:block;
	margin-bottom:60px;
}
/********************************************************************************************************/
/********************************************************************************************************/
.transition,
a, h1, h2, h3, h4, h5, h6, img, li, .btn, #span, .closemodal span, input, textarea, select{
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*ALL*/
main,
section,
header,
footer{
	width:100%;
	margin:auto;
	display:table;
}

.content{
	margin:auto;
	width:80%;
	max-width:1400px;
	text-align:center;
	display:table;
}

.content .col{
	float:left;
	display:table;
	width:auto;
}
	
.content,
.twoColumns .col{
	padding:160px 0;
}

.twoColumns{
	width:100%;
	display:table;
}

.twoColumns .col{
	width:50%;
	display:table;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.twoColumns .col:first-child{
	float:left;
}

.twoColumns .col:last-child{
	float:right;
}

.twoColumns .col img{
	width:100%;
}

.twoColumns .col div{
	width:70%;
	max-width:560px;
}

.twoColumns .col:first-child div{
	margin-right:10%;
	float:right;
}

.twoColumns .col:last-child div{
	margin-left:10%;
	float:left;
}

.btn{
	padding:10px;
	border-radius:36px;
	min-width:30%;
	display:inline-block;
	font-size:15px;
	letter-spacing:1px;
	text-align:center;
}

.btn:hover, btn:focus{
	letter-spacing:2px;
}

.bg-black .btn{
	border:1px solid #FFF;
	color:#FFF;
}

.bg-orange .btn{
	background-color:#141414;
	color:#FA641E;
}

.bg-orange .btn:hover, .bg-orange .btn:focus{
	border:1px solid #141414;
	color:#141414;
	background-color:transparent;
}


.bg-black .btn:hover, .bg-black .btn:focus{
	border:1px solid #FA641E;
	color:#FA641E;
}

.bg-silver .btn{
	background-color:#141414;
	color:#FFF;
	border:0;
}

.bg-silver .btn:hover, .bg-silver .btn:focus{
	background-color:#FA641E;
	color:#141414;
}

.social li{
	list-style:none;
	float:left;
	width:24px;
	margin-right:6px;
}

.social li:last-child{
	margin-right:0px;
}

.social li img{
	width:100%;
}

.social li img:hover{
	opacity:0.5;
}

/********************************************************************************************************/
/********************************************************************************************************/
.object-fit{
    position:absolute;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    object-fit:cover;
}

.featured-image{
	width:100%;
	height:100%;
    overflow:hidden;
    position:relative;
}

.featured-image img{
	height:100%;
    width:100%;
    left:-50%;
    right:-50%;
    vertical-align:middle;
    border-style:none;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*HEADER*/
header{
	margin:auto;
	width:100%;
	position:absolute;
	z-index:999999;
	padding-top:40px;
	font-size:18px;
}

header .content{
	text-align:center;
	padding:0;
}

header .content div{
	width:40%;
	float:left;
	margin-top:20px;
	text-align:left;
}

header .content div:nth-child(2){
	text-align:center;
	width:20%;
	margin-top:0;
}

header .content div:nth-child(3){
	text-align:right;
}

header .content .logo{	
	width:auto;
	height:95px;
}

header .content,
header .content a{
	text-transform:uppercase;
	color:#FFF;
}

header .content nav a{
	margin-left:15px;
}

header .content a:hover{
	color:#FA641E;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*NAVBAR*/
#navbar{
  background-color:#141414;
  border-bottom:1px solid #252525;
  position:fixed;
  z-index:999999;
  top:-98px;
  width:100%;
  transition:top 0.5s;
  padding:10px 0;
}

#navbar .logo{
	width:auto;
	height:62px;
	margin-top:5px;
}

#navbar .content,
#navbar .content a{
	font-size:16px;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*FOOTER*/
footer .content{
	padding-top:100px;
	padding-bottom:40px;	
	text-align:left;
	font-size:17px;
	line-height:24px;
}

footer .content .logo{
	width:90px;
}

footer .content div{
	width:auto;
	float:left;
	margin-right:4%;
}

footer .content div:nth-child(6),
footer .content .credits div:last-child{
	float:right;
	margin-right:0;
}

footer .content .credits{
	width:100%;
	display:table;
	margin-top:50px;
}

footer .content .credits,
footer .content .credits a{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#555;
}

footer .content .credits a:hover{
	color:#DCDCDC;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*CTA FIXED*/
.cta-fixed{
	position:fixed;
	z-index:999;
	float:left;
	bottom:10%;
	left:-137px;
	background-color:#E65005;
	opacity:0;
}

.cta-fixed div:last-child{
	background:linear-gradient(to right, #FA641E, #E65005);
}

.cta-fixed:hover,
.cta-fixed:focus{
	left:0;
}

.cta-fixed div{
	float:left;
	height:30px;
	padding:15px 15px;
}

.cta-fixed div img{
	height:30px;
}

.cta-fixed div h5{
	color:#FFF;
	font-size:17px;
	line-height:30px;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*BANNER*/
.banner{
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center;
}

.banner-min{
	height:180px;
}

.banner .content{
	position:relative;
	text-align:center;
	padding:0 0;
	margin:auto;
	top:42%;
}

.banner .content h1,
.banner .content h2{
	position:relative;
}

.banner .content h2 span{
	margin-bottom:0;
}

.banner .content h1{
	color:#DCDCDC;
}

/* BANNER BRANDS*/
.brands{
	width:100%;
	display:table;
	margin:auto;
	margin-top:40px;
}

.brands li{
	width:5%;
	height:auto;
	float:left;
	margin:0 3%;
	list-style:none;
}

.brands li:last-child{
	margin-right:0;
}

.brands li img{
	width:100%;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*HOME SLIDER*/
.home-slider .content{
	width:100%;
	max-width:100%;
}

.home-slider .slider{
	width:100%;
	display:table;
}

.home-slider .slider li{
	list-style:none;
	height:500px;
	width:40%;
	margin-right:2%;
}

.home-slider .flickity-page-dots{
	display:none;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*SLIDER DEPOIMENTOS*/
.home-testemonials .content{
	padding-top:0;
}

.home-testemonials .gen-slider,
.home-testemonials .gen-slider .slider,
.home-testemonials .gen-slider .slider .dep{
	width:680px;
	margin:auto;
	text-align:center;
}

.home-testemonials .gen-slider .slider{
	margin:auto;
	margin-top:50px;
}

.home-testemonials .gen-slider .slider p,
.home-testemonials .gen-slider .slider h5{	
	width:80%;
	margin:auto;
}

.home-testemonials .gen-slider .slider p{
	font-size:18px;
	margin-bottom:0;
}

.home-testemonials .gen-slider .slider h5:before{
	content:'';
	display:block;
	width:20%;
	height:1px;
	margin:auto;
	margin-top:30px;
	margin-bottom:30px;
	background-color:#000;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*SERVIÇOS*/
.home-services .services{
	width:100%;
	display:table;
	margin-top:100px;
}

.home-services .services li{
	list-style:none;
	float:left;
	width:45%;
	min-height:140px;
	margin:40px 0;
}

.home-services .services li img{
	width:15%;
	float:left;
}

.home-services .services li:hover img{
	width:13%;
	padding:1%;
}

.home-services .services li:nth-child(even){
	float:right;
}

.home-services .services li div{
	width:75%;
	float:right;
	text-align:left;
}

.home-services .services li h4{
	color:#FA641E;
}

.home-services .services li h4:after{
	content:'';
	width:10%;
	height:1px;
	display:block;
	margin-top:10px;
	margin-bottom:10px;	
	-webkit-transition:all 0.8s ease;
	-moz-transition:all 0.8s ease;
	-o-transition:all 0.8s ease;
	-ms-transition:all 0.8s ease;
	transition:all 0.8s ease;
}

.home-services .services li:hover h4:after{
	width:100%;
	background-color:#FA641E;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*AGENDAR*/
.cta-agendar .content .col{
	width:45%;
	margin-top:5%;
}

.cta-agendar .content .col h5{
	font-size:15px;
	letter-spacing:3px;
}

.cta-agendar .content .col h3{
	margin:15px 0;
}

.cta-agendar .content .col{
	text-align:right;
}

.cta-agendar .content .col:last-child{
	float:right;
	text-align:left;
}

.cta-agendar .form input{
	width:87.5%;
	padding:10px 6%;
	border-radius:30px;
	border:1px solid #141414;
}

.cta-agendar .form{
	width:60%;
	min-width:300px;
	float:right;
}

.cta-agendar .form .btnSend{
	min-width:auto;
	width:50%;
	height:50px;
	float:right;
}

.cta-agendar .waApp, .cta-agendar .waWeb{
	display:inline-block;
}

.cta-agendar .waApp{
	display:none;
}

.cta-agendar .content .col:last-child a{
	width:20px;
	height:20px;
	padding:14px;
	border:1px solid #000;
	border-radius:100%;
}

.cta-agendar .content .col:last-child img{
	width:100%;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*ABOUT*/
.about .twoColumns .col img{
	border-bottom-right-radius:50%;	
}

.team .twoColumns .col img{
	width:60%;
	border-bottom-left-radius:50%;
}

.team .twoColumns .col:first-child{
	text-align:center;
}
/********************************************************************************************************/
/*MATÉRIAS*/
.materias-slider .content{
	width:100%;
	max-width:100%;
}

.materias-slider .slider{
	width:100%;
	display:table;
	margin-top:60px;
}

.materias-slider .slider li{
	list-style:none;
	width:300px;
	height:400px;
	padding:40px;
	margin-right:3%;
	background-color:#FFF;
}

.materias-slider .slider li img{
	margin-bottom:20px;
	width:100%;
}

.materias-slider .slider li h6{
	opacity:0.4;
}

.materias-slider .slider li .btn{
	margin-top:30px;
	
	font-size:13px;
	letter-spacing:0;
}

.materias-slider .flickity-page-dots{
	display:none;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*CONTATO*/
.contact span{
	width:100%;
	display:table;
	padding:40px 0;
	border-top:1px solid #CCC;
}

.contact span:first-child{
	padding-top:0;
	border-top:0;
}

.contact .social li img{
	mix-blend-mode:exclusion;
}

.map iframe{
	width:100%;
	height:700px;
}
/********************************************************************************************************/
/********************************************************************************************************/
/*INPUT*/
input, textarea, select{
	width:93.5%;
	height:28px;
	padding:12px 3%;
	margin-bottom:20px;
	font-family:'phenomenaregular', sans-serif;
	font-size:20px;
	resize:none;
	overflow:auto;
	float:left;
	border-radius:4px;
	border:1px solid #B4B4B4;
	background-position:center right 15px;
	background-size:15px;
	background-repeat:no-repeat;
	background-color:transparent;
	color:#141414;
	text-align:left;
}

textarea{
	height:120px;
}

input:hover{
background-position:center right -30px;
}

::-webkit-input-placeholder{ color:#141414;}
:-moz-placeholder 			{ color:#141414;}
::-moz-placeholder 		 	{ color:#141414;}
:-ms-input-placeholder 	 	{ color:#141414;}


input:focus, textarea:focus, select:focus{
	letter-spacing:1px;
}

.btnSend{
	overflow:hidden;
	cursor:pointer;
	width:50%;
	height:54px;
}

/********************************************************************************************************/
/********************************************************************************************************/
/*POLÍTICA*/
/*.politica .content{
	background-color:red;
}
*/

.politica .content{
	padding:120px 0;
}

.politica .content p{
	margin-bottom:0px;
}

.politica .content h2{
	font-size:60px;
	line-height:60px;
	letter-spacing:-2px;
	margin-bottom:20px;
}

.politica .content h3{
	font-size:40px;
	line-height:40px;
	letter-spacing:-1px;
	margin:20px 0;
	border-top:1px solid #CCC;
	padding-top:20px;
}


/********************************************************************************************************/
/********************************************************************************************************/
/*THANKYOU*/
.thankyou header{
	display:none;
}

.thankyou .center-page{
	position:absolute;
	width:80%;
	left:10%;
	text-align:center;
	height:250px;
	top:50%;
	margin-top:-125px;
}

.thankyou .center-page .logo{
	width:auto;
	height:80px;
}

.thankyou .center-page h1{
	font-size:80px;
	line-height:60px;
	margin-top:50px;
	margin-bottom:20px;
	color:#FFF;
}

.thankyou .center-page h2{
	font-size:30px;
	line-height:30px;
	letter-spacing:0;
	color:#FFF;
}

.thankyou .close{
	position:absolute;
	float:right;
	top:50px;
	right:50px;
	cursor:pointer;
	width:40px;
	height:40px;
}

.thankyou .close span{
	width:100%;
	height:2px;
	position:absolute;
	top:20px;
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	background-color:#FFF;
}

.thankyou .close span:last-child{
	-ms-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.thankyou .close:hover span,
.thankyou .close:hover span:last-child{
	-ms-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg);
}